PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
DNS_RECORD_FLAGS Member List

This is the complete list of members for DNS_RECORD_FLAGS, including all inherited members.

CharSet | DNS_RECORD_FLAGS |
Delete | DNS_RECORD_FLAGS |
Reserved | DNS_RECORD_FLAGS |
Section | DNS_RECORD_FLAGS |
Unused | DNS_RECORD_FLAGS |